fastapi
uvicorn[standard]
sqlmodel
alembic
python-jose[cryptography]
passlib[bcrypt]
python-multipart
pytest
httpx
argon2-cffi
psycopg2-binary
requests
beautifulsoup4
boto3
email-validator
apscheduler
python-slugify
